---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-28T10:16:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5f3afeb0-f696-48fe-92e7-a02aff380f74"
documentDescribes:
- "SPDXRef-Project-Unmanaged-portal-iam-47521fd67e9a726c5ec7f21f92c0940a02d231f8"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-portal-iam-47521fd67e9a726c5ec7f21f92c0940a02d231f8"
  copyrightText: "Copyright (c) 2021, 2023 BMW Group AG\nCopyright (c) 2021, 2023\
    \ Contributors\nCopyright (c) 2021-2023 Contributors\nCopyright (c) Catena-X Automotive\n\
    Copyright (c) Catena-X Automotive Network"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "portal-iam"
  summary: "NONE"
  versionInfo: "47521fd67e9a726c5ec7f21f92c0940a02d231f8"
